Page MenuHomePhabricator

[JitRunner] add support for i32 and i64 output
ClosedPublic

Authored by stephenneuendorffer on May 27 2020, 4:31 PM.

Diff Detail

Event Timeline

Herald added a project: Restricted Project. · View Herald TranscriptMay 27 2020, 4:31 PM
ftynse accepted this revision.May 28 2020, 2:40 PM
ftynse added inline comments.
mlir/lib/ExecutionEngine/JitRunner.cpp
225–228

Please use /// for function-level comments

This revision is now accepted and ready to land.May 28 2020, 2:40 PM
stephenneuendorffer retitled this revision from [JitRunner] add support for i32 output to [JitRunner] add support for i32 and i64 output.
stephenneuendorffer edited the summary of this revision. (Show Details)
This revision was automatically updated to reflect the committed changes.
Herald added a project: Restricted Project. · View Herald TranscriptJun 9 2020, 10:34 PM
Herald added a subscriber: msifontes. · View Herald Transcript